body{
text-align: center;
background-color: #E40000;
background-repeat: repeat-y;
background-position: center;
background-image: url(images/white_back.jpg);
margin: 0;
padding: 0;
border: 0;
height: 100%;
}
#inner{
text-align: center;
margin-left: auto;
margin-right: auto;
width: 800px;
}
#header{
background-color: #E40000;
background-image: url(images/pdetheader.jpg);
background-repeat: no-repeat;
background-position: center;
width: 805px;
margin-left: -5px;
height: 302px;
text-align: center;
}
* html #header{
width: 845px;
}
#header h1{
margin-left: 300px;
top: 130px;
width: 400px;
position: absolute;color: #4E4942;font-family: Courier, "Courier New", monospace;font-size: 2em;
}
* html #header h1{
margin-left: -111px;
}
#toprow{
width: 740px;
text-align: center;
height: 70px;
background-image: url(images/pdet_nav.jpg);
background-repeat: no-repeat;
background-position: center;
margin-left: 30px;
}
#toprow ul {
margin-left: 0;
margin-bottom: 0;
list-style-type: none;
}
#toprow li{
list-style-type: none;
display: inline;
}
#toprow li a {
float:left;
list-style-type: none;
display: inline;
white-space: nowrap;
margin-left: 2em;
margin-top: 1em;
color: #604c35;
font-size: 1em;
font-weight: normal;
font-style: normal;
text-decoration: none;
font-family: Courier, "Courier New", monospace;}
* html #toprow li a {
margin-left: 4em;
}
#toprow li a:hover {
color: #ea4929;
}
.row{
width:760px;
margin-top: 30px;
margin-left:10px;
margin-right:5px;
clear: both;
}
.figs{
display:inline;
float: right;background-color: #fff;
width: 350px;
border: 3px #000 solid;
}
.copy{
display:inline;
float: left;
width: 380px;background-color: #fff;
clear: both;
}
.copy p{
margin-left: 10px;
padding-left: 10px;
margin-top: 5px;
padding-top: 5px;
padding-bottom: 5px;color: #000000;font-family: Times, "Times New Roman", serif;text-decoration: none;font-weight: normal;font-style: normal;
text-align: left;
font-size: .75em;
}
* html .copy {
margin-left: 18px;
}
h3{
text-align: left;font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .75em;
width: 650px;
margin-left: 50px;
background-color: #f5f5f2;
}
img {
border: none;
}
#mgreq {
text-align: left;color: #898989;font-size: .75em;font-style: italic;
margin-left: 50px;
width: 700px;
}
.spacer{
width: 700px;
height: 10px;
clear: both;
}
#footer{
width: 800px;
clear: both;
text-align: center;
}